*:before,
*:after {
	box-sizing: inherit;
}
* {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
}
:root {
    font-size: 62.5%
}
svg:not(:root) {
    overflow: hidden;
}
body {
    transition: background-color .25s ease-out;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    font-size: 1.5rem;
    font-family: Avenir Next, Avenir, Segoe UI, Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;
    background-color: #000;
    background-repeat: no-repeat;
    color: rgba(0, 0, 0, .8);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 500;
}
button {font-family: Avenir Next, Avenir, Segoe UI, Roboto, Helvetica Neue, Helvetica, Arial, sans-serif;}
a {color: #fff;text-decoration: none;}
#container {
	color: #000;
}
#banner {
    background: url(img/bg_header.jpg) top center no-repeat, rgb(23,23,23);
    background: url(img/bg_header.jpg) top center no-repeat, -moz-linear-gradient(90deg, rgba(23,23,23,1) 0%, rgba(22,22,22,1) 100%);
    background: url(img/bg_header.jpg) top center no-repeat, -webkit-linear-gradient(90deg, rgba(23,23,23,1) 0%, rgba(22,22,22,1) 100%);
    background: url(img/bg_header.jpg) top center no-repeat, linear-gradient(90deg, rgba(23,23,23,1) 0%, rgba(22,22,22,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#171717",endColorstr="#161616",GradientType=1);
}
.logos {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    z-index: 100;
}
.logos a { display: inline-block;}
.logos svg {
    fill: #fff;
    display: inline-block;
    vertical-align: top;
}
.logos #p_logo {
    width: 19.2rem;
    height: 3.5rem;
    margin: 2.5rem 2.9rem 0 3.5rem;
    border-right: .2rem #fff solid;
    padding-right: 2.9rem;
}
.logos #lt_logo {
    height: 4.6rem;
    width: 15rem;
    margin: 2rem 0 0;
}
#banner h1, #banner h2 {
    margin: 0 auto;
    padding: 0;
    font-weight: 500;
    text-align: center;
    color: #fff;
}
#banner h1 {
    margin-top: 5.1rem;
    font-size: 4.1rem;
    line-height: 5.5rem;
    width: 60rem;
}
#banner h2 {
    font-size: 2rem;
    line-height: 3rem;
    width: 83rem;
    padding: 0.9rem 0 4.3rem;
}
#content {
    background-size: 100% auto;
    background-image: url(img/bg_main.jpg);
    background-position: top center;
    background-color: #fff;
}
#main_content {
    margin: auto;
    width: 65rem;
    padding-bottom: 1em;
}
#promo_box {
    width: 34.6rem;
    padding-top: 3.2rem;
    text-align: center;
    display: inline-block;
}
#promo_box h1 {
    font-size: 2.76rem;
    line-height: 3.7rem;
    font-weight: 400;
    color: #000;
    letter-spacing: 0.05rem;
    margin-top: 0.8rem;
}
#promo_box h1 span {
    font-size: 2.58rem;
}
.cta { position: relative; }
#promo_box .cta {
    margin: -0.1rem 0 2.7rem;
}
#promo_box .button {
    width: 27.6rem;
}
.button {
    background-color: #d8b357;
    font-size: 1.6rem;
    height: 4.14rem;
    line-height: 4.14rem;
    border-radius: 2rem;
    color: #fff;
    font-weight: 500;
    margin: auto;
    display: block;
    letter-spacing: 0.08rem;
    text-align: center;
}
.button:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.promo_list {
    padding: 0 0 1em 3.6em;
    margin: 0 0 1.5em 0;
    color: #010000;
}
.promo_listItem {
    font-weight: 500;
    font-size: 1.7rem;
    line-height: 1;
    text-align: left;
    margin: 0 0 1.4rem 0;
    list-style: none;
}
.promo_listItem:before {
    content: "";
    display: inline-block;
    height: 1.8rem;
    width: 1.8rem;
    margin-right: 1rem;
    vertical-align: middle;
    color: #000;
    background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='15'%3E%3Cpath fill='%23000000' fill-rule='evenodd' d='M5.67,15.12,0,9.63l1.9-2,3.57,3.42L14.94,0,17,1.78Z'/%3E%3C/svg%3E") no-repeat;
}
#promo_right {
    width: auto;
    display: inline-block;
    margin: 4.9rem 0 0 -1.7rem;
    vertical-align: top;
}
#promo_right .cta {
    margin: -0.5rem 0 0;
}
#promo_right .button {
    width: 15rem;
}
.UpgradeLayout__link {
    text-decoration: underline;
    color: #999999;
}
.UpgradeLayout__disclaimer {
    margin: 0 auto;
    font-size: 1.2rem;
    line-height: 1.6rem;
    width: calc(74vw - 32rem);
    color: #999999;
    text-align: center;
}
.Footer {
	color: #999;
	text-align: center;
	position: relative;
	margin-top: 5rem;
    margin-top: 0;
}
.Footer__content {
	position: relative;
	padding: 0.7rem 0 2.8rem;
	margin: 0 auto;
	background-color: #000;
}
.Footer__nav {
	width: calc(74vw - 8rem);
	margin: 1rem auto 0.2rem;
}
.Footer__navLink {
    line-height: 3.6rem;
    display: inline-block;
    font-weight: 500;
    font-size: 1.4rem;
}
.Footer__navLink:visited {
	color: #fff;
}
.Footer__navLink:hover {
	text-decoration: underline;
}
.Footer__navLink:not(:first-child) {
	margin-left: 1.3rem;
}
.Footer__copyright {
    font-size: 1.2rem;
    width: calc(74vw - 7rem);
    margin: 1.2rem auto 0;
}
@media screen and (max-width: 972px) and (min-width: 768px) {
    #banner {background-size: auto 100%;}
    #banner h2 {width: 65rem}
    /*#content {background-image: url(img/bg_main_mbl.jpg);}*/
    #promo_box { padding-top: 5rem; }
    #promo_right {margin: 6.8rem 0 0 -1.7rem;
    }
	.UpgradeLayout__header, .UpgradeLayout__subheader {
	    width: calc(87.5vw - 10.3rem);
	}
	.UpgradeLayout__disclaimer {
	    width: calc(100vw - 20.2rem);
	}
	.Footer__copyright, .Footer__nav {
	    width: calc(75vw - 9.4rem);
	}
}
@media screen and (max-width: 767px) {
    #banner { 
        background-image: url(img/bg_header_mbl.jpg);
        background-size: cover;
    }

    .logos {
        height: 3.8rem;
    }
    .logos #p_logo {
        padding-right: 1.5rem;
        margin: 1.6rem 1.7rem 0 2.3rem;
        height: auto;
        width: 34.4vw;
    }
    .logos #lt_logo {
        height: auto;
        width: 26.88vw;
        margin: 1.3rem 0 0;
    }
    #banner h1 {
        font-size: 7.5vw;
        line-height: 1.25;
        width: 80%;
        margin-top: 4.1rem;
    }
    #banner h2 {
        font-size: 4.6875vw;
        line-height: 1.5;
        width: 77%;
        padding: 1.3rem 0 3.5rem;
    }
    #main_content {
        width: auto;
        padding-bottom: 3.9em;
    }
    #content {
        background-size: 100% auto;
        background-image: url(img/bg_main_mbl.jpg);
    }
    #promo_box, #promo_right {
        margin: auto;
        display: block;
        width: 100%;
    }
    #promo_box {
        padding-top: 1.5rem;
    }
    #promo_box h1 {
        font-size: 6.5625vw;
        line-height: 8.75vw;
    }
    #promo_box h1 span {
        font-size: 5.9375vw;
    }
    #promo_box .cta {
        margin: -0.6rem 0 2rem;
    }
    .button {    
        font-size: 3.75vw;
        height: 9.975vw;
        line-height: 2.67;
        border-radius: 8vw;
    }
    #promo_box .button {
        width: 65vw;
    }
    .promo_list {
        padding: 0;
        margin: 0;
        display: inline-block;
    }
    .promo_listItem {
        font-size: 4.0625vw;
        margin: 0 0 1.1rem 0.6rem;
    }
    .promo_listItem:before {
        width: 4.0625vw;
        height: 4.0625vw;
        margin-right: 0.8rem;
        background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='13' height='11'%3E%3Cpath fill='%23000000' fill-rule='evenodd' d='M4.33,11.56,0,7.37,1.46,5.86,4.19,8.48,11.43,0,13,1.36Z'/%3E%3C/svg%3E") no-repeat;
    }
    #promo_right {
        text-align: center;
        margin-top: -0.7rem;
    }
    #promo_right img {
        width: 72vw;
        margin: auto;
    }
    #promo_right .cta {
        margin: -0.1rem 0;
    }
    #promo_right .button {
        width:35.3125vw;
    }
    .UpgradeLayout__disclaimer {
        width: calc(100vw - 5.6rem);
        font-size: 3.125vw;
        line-height: 1.6;
        margin: 0.8rem auto 0.1rem;
    }
    .Footer__nav {
        width: 81vw;
    }
    .Footer__content {
        padding: 2.4rem 0 2.8rem;
    }
    .Footer__navLink {
        font-size: 3.75vw;
        line-height: 2.5;
    }
    .Footer__copyright {
        width: 80vw;
        font-size: 3.125vw;
        line-height: 1.5;
    }
}